Data base is not supported

Get help from other users here.

Moderators: Developer, Contributor

Post Reply
Shushine
Posts: 14
Joined: Dec 24, 2015 8:04 am

Data base is not supported

Post by Shushine »

Hello,
I am currently undergoing installation 1.2.19 mantis on a SQL server
I use PHP version 7.0 ( 7.0.6 ) with MS SQL 2008
During installation I encounter the error message is not supported Database By PHP

Mantis is 1.2.19 you it compatible with SQL Server 2008 ?


Thanks for your help

rebecca223
Posts: 1
Joined: May 04, 2016 1:06 pm

Re: Data base is not supported

Post by rebecca223 »

I'm having the same issues (PHP 7.0.6). Any ideas?

Shushine
Posts: 14
Joined: Dec 24, 2015 8:04 am

Re: Data base is not supported

Post by Shushine »

Nobody encountered problem on MSSQL ?
The MSSQL extension is enabled yet

atrol
Site Admin
Posts: 7758
Joined: Mar 26, 2008 4:37 pm
Location: Germany

Re: Data base is not supported

Post by atrol »

There are some known major issues concering MSSQL.
Have a look at all open issues with category "db mssql" at https://www.mantisbt.org/bugs

I expect more issues as you want to use a brand new PHP version with a quite old SQL-Server

If you want to use MSSQL the first step would be to ensure that the MSSQL extension is installed.
http://php.net/manual/en/mssql.installation.php

I recommend to use MySQL.

[Edit] I meant the SQLSRV driver
http://php.net/manual/en/sqlsrv.installation.php
Please use Search before posting and read the Manual

Post Reply